﻿.wrapper
{
    margin: 0; /*padding: 5px;*/
    padding: 0;
}

.pad5
{
    padding: 5px;
}
.RadGrid
{
    outline: none;
}
INPUT#FilterButton
{
    border: 1px solid #ccc;
    background-color: #777;
    border-radius: 4px;
    margin: 0px 0px 0px 3px;
    padding: 2px 5px 2px 5px;
    color: #fff;
}

.rgHeaderDiv
{
    background-image: url('/style/images/mb2.png');
    text-shadow: 1px 1px 0px #528ecc;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    width: 100%;
}

#report-issue DIV
{
    display: table-cell;
    vertical-align: top;
}
#report-issue
{
    padding: 5px 5px 5px 15px !important;
    display: block; /*background-color: #000;     z-index: 100001;     padding: 5px;     border-radius: 5px 0 0 0;     border-left: 1px solid #E65800;     border-top: 1px solid #E65800;*/
}

#report-issue:hover SPAN.report-issue-text
{
    color: #E65800;
}
#report-issue:hover, DIV#report-issue:hover SPAN:hover
{
    cursor: pointer;
}

#report-issue SPAN.report-issue-text
{
    color: #fff;
}
#report-issue IMG.report-issue-icon
{
    float: right;
    margin-right: 7px;
    margin-top: 2px;
}

/*DIV#report-issue
{
    position: fixed;
    right: 0;
    bottom: 0;
    background-color: #000;
    z-index: 100001;
    display: table-cell;
    vertical-align: top;
    padding: 5px;
    border-radius: 5px 0 0 0;
    border-left: 1px solid #E65800;
    border-top: 1px solid #E65800;
}

DIV#report-issue:hover SPAN.report-issue-text
{
    color: #E65800;
}
DIV#report-issue:hover, DIV#report-issue:hover SPAN:hover
{
    cursor: pointer;
}

DIV#report-issue SPAN.report-issue-text
{
    color: #fff;
    font-size: 8pt;
}
DIV#report-issue IMG.report-issue-icon
{
    margin-right: 5px;
    float: left;
}*/

DIV#dialog-window
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    border-bottom: 1px solid #ccc;
    z-index: 100001;
}
DIV#dialog-window SPAN.dialog-heading
{
    color: #fff;
    display: block;
    text-transform: uppercase;
    font-size: 20pt;
    padding-left: 2px;
}
DIV#dialog-window textarea
{
    height: 200px;
    width: 100%;
    resize: none;
}
DIV#dialog-window INPUT[type=button]
{
    height: 100px;
    min-width: 100%;
    text-transform: uppercase;
    font-size: 20pt;
    background: #eee;
    margin: 2px;
}
DIV#dialog-window INPUT[type=button]:hover
{
    background: #ddd;
    cursor: pointer;
}
.default-active-text
{
    color: #a1a1a1;
    font-style: italic;
    letter-spacing: 1px;
}

DIV#dialog-window TABLE
{
    width: 100%;
}
DIV#dialog-window TABLE TD.submit
{
    width: 100px;
    padding-left: 15px;
}
DIV#dialog-window TABLE TD.message
{
}

.text-failure
{
    color: #ff0000;
}

.th3
{
    color: #2E6E9E;
    background-color: #E1EFFB;
}

A
{
    outline: none;
}
